Panneau_Leds_Artur_Maxime - Task #3645

Installation de la toolchain
02/02/2021 01:33 PM - Maxime Tanquerel

Status: New Start date: 19/01/2021
Priority: Normal Due date: 19/01/2021
Assignee: % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
revision: r0

Description

History

#1 - 02/02/2021 03:05 PM - Maxime Tanquerel

Dans un premier temps c'est Artur qui installer code blocks afin de pourvoir créer des éxécutable et Smartty pour contréler le Raspberry sur son
ordinateur puis ensuite Maxime a lui aussi fait cette tache.

#2 - 03/02/2021 10:23 AM - Maxime Tanquerel
- Estimated time changed from 3.00 h to 2.00 h
